Change logs for xfce4-verve-plugin source package in Eoan

  • xfce4-verve-plugin (2.0.0-1) unstable; urgency=medium
    
      * Moved the package to git on salsa.debian.org
      * Updated the maintainer address to <email address hidden>
      * d/gbp.conf added, following DEP-14
      * New upstream version 2.0.0
      * run wrap-and-sort
      * d/control: add b-d on libglib, libxfce4panel-2.0 and libxfce4ui-2
      * update standards version to 4.1.4
      * d/compat bumped to 10
      * d/control: update debhelper b-d to 10 for compat 10
      * d/rules: drop --parallel and override autoreconf
      * d/control: drop autotools-dev b-d
    
     -- Yves-Alexis Perez <email address hidden>  Sun, 06 May 2018 16:23:55 +0200